<?php
if(!defined('IN_MICECMS')){header("HTTP/1.0 404 Not Found");die();}
abstract class security_login extends miceAction {

	function __construct($params){
		parent::__construct($params);
		$miceSession = new session();
		if($miceSession->get('loginname')==''){
			$jsstring='Dialog.alert(\'你尚未登录或登录超时\',function(){window.location.href="'.MICE_URL.'admin.php/login";window.event.returnValue = false;},300,100,"提示信息");';
			MessageBox($jsstring);
			exit;
		}
	}
}
?>